.quote {
    font-style: italic;
}

.bold {
    font-weight: bold;
}

.justify {
    text-align: justify;
}

.footer-container .details {
    text-align: center;
}

body {
    color: #545454;
}

a {
    text-decoration: underline;
}

.intro-questions {
    padding-left: 1.5em;
    list-style-type: disc;
}

a.btn {
    text-decoration: none;
}

.btn-cta {
    border-radius: 25px;
    display: inline-block;
    padding: 14px 21px 13px;
    line-height: 1;
    border: 2px solid #35B52B;
    background-color: #35B52B;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}

.btn-cta:hover {
    background-color: #32A628;
    border-color: #32A628;
}

.btn-cta:focus {
    color: #fff;
    outline: none;
}
